Subject: [DMVR] FW: SCCA Board Approves Late Model Miatas for Spec Miata Class

From: Ric Johnson <[email-masked]>
Date: Wed, 23 Feb 2005 00:17:31 -0600

>-----Original Message-----
>From: Curtis Kitchen
>Sent: Tuesday, February 22, 2005 2:13 PM
>To: Curtis Kitchen
>Subject: SCCA Board Approves Late Model Miatas for Spec Miata Class
>
>
>
>For Immediate Release
>
>
>
>SCCA Board Approves Late Model Miatas
>
>for Spec Miata Class
>
>
>
>TOPEKA, Kan. (February 22, 2005) Sports Car Club of America announced
>today that its Club Racing Board approved the inclusion of 1999 and newer
>Mazda Miatas into its SCCA Club Racing Spec Miata class, effective March
>1, 2005.
>
>
>
>The approval adds the newer body-style Mazda Miatas into the class that
>previously included only the original body style (1990-1997) Miata, but
>with two different engine displacements (1.6L and 1.8L).
>
>
>
>Like the first-generation car, Mazdaspeed has developed a suspension kit
>for the newer cars, including shocks, springs and sway bars. As with the
>two different engines in the first-generation Miata, air restriction and
>weight will be utilized to achieve parity between the cars. Miatas of
>years 1999-2005 must weight 2500 lbs with a 41 mm air restrictor installed.
>
>
>
>The inclusion follows the move by SCCAs Mazdaspeed Miata Cup Presented by
>Hankook pro series, which allowed the cars in for its 2005 season.
>
>
>
>The Club Racing Spec Miata class will begin National competition in 2006,
>with the top drivers competing at the SCCA Runoffs. for the categorys
>first-ever National Championship.
>
>
>
>Note: The Technical Bulletin regarding the newer Miatasintroduction can be
>found at www.scca.com in the SCCA Garagesection.  The bulletin will also
>appear in the April edition of FasTrack.
>
>
>
>-30-
>
>Photo Credit: Mark Weber Copyright 2005
>
>Photo Caption: Miatas from 1999 and newer are now eligible to run in the
>Spec Miata class.
>
>
>
>Curt K.
>
>_______________
>
>Curtis Kitchen
>
>Public Relations Manager
>
>Sports Car Club of America (SCCA) Inc.
>
>[email-masked]
>
>800-770-2055

[demime 0.99d.1 removed an attachment of type image/jpeg which had a name of 05-newmiata.JPG"; x-mac-type="4A504547"; x-mac-creator="4A565752]